@media screen {

    body.wdr .modBanner a>p,
    body.wdr .modBanner>p {
        font-family: 'WDRSlab Regular', serif;
        font-size: 40px;
        font-weight: 400;
        left: 6px;
        bottom: 10px;
        color: #9b5f13
    }

    body.wdr .naviSerialProgram .menueToggle a:before,
    body.wdr .naviSerialProgram ul li a {
        color: #fdfdfc
    }

    body.wdr .modBanner+div[data-ctrl-collapsible] {
        position: relative
    }

    body.wdr .naviSerialProgram {
        background-color: #a06800 !important
    }

    body.wdr .naviSerialProgram:before {
        background-color: #a06800;
        border-bottom-color: #a06800
    }

    body.wdr .naviSerialProgram span.subressort.active a {
        font-weight: 700
    }

    body.wdr .naviSerialProgram .menueToggle a {
        background-color: #a06800;
        border-color: #a06800
    }

    body.wdr .naviSerialProgram .menueToggle a:focus,
    body.wdr .naviSerialProgram .menueToggle a:hover {
        text-decoration: none !important
    }

    body.wdr .modParagraph hr.trennlinie {
        background-color: #a06800
    }
    /* #179078 */
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight { 
        background-color: #a06800;
    }
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .table table th{
        color: #fff;
    }
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a:after,
    body.wdr .mod.modParagraph .modList.events .box .buttons li a,
    body.wdr .mod.modParagraph .modList.events .box .buttons li a:after {
        color: #1d2124;
    }
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a {
        border: 2px solid #9b5f13;
        border-bottom-color: #9b5f13;
    }

    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a.tickets.wenige {
        background-color: #fff;
    }
    
    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child > a { 
        background-color: #9b5f13;
        border-color: #9b5f13;
        background-image: none;
    }
    
    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child > a.wenige {
        background-color: #a06800;
        border-color: #a06800;
    }
    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child > a,
    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child > a:after { 
        color: #fff;
    }

}







	

